<div class='impressum'>
    <h1>Impressum</h1>
    <p>Angaben gemäß § 5 TMG</p>
    <p>
        <strong>Adresse</strong><br>
        Fachgruppe Informatik <br>
        Goldschmidtstrasse 7<br>
        37077 Göttingen <br>
    </p>
    <p>
        <strong>Vertretungsberechtigter</strong><br>
        Lorenz Glißmann<br>
    </p>
    <p>
        <strong>Kontakt:</strong> <br>
        E-Mail: <a href='mailto:fachgruppe@informatik.uni-goettingen.de'>fachgruppe@informatik.uni-goettingen.de</a></br>
    </p>
    <p>
        <strong>Verantwortlich für den Inhalt nach § 55 Abs. 2 RStV:</strong><br>
        Fachgruppe Informatik <br>
        Goldschmidtstrasse 7<br>
        37077 Göttingen <br>
    </p>
    <p><strong>Haftungsausschluss: </strong><br><br><strong>Haftung für Inhalte</strong><br><br>
        Die Inhalte unserer Seiten wurden mit größter Sorgfalt erstellt. Für die Richtigkeit, Vollständigkeit und
        Aktualität der Inhalte können wir jedoch keine Gewähr übernehmen. Als Diensteanbieter sind wir gemäß § 7 Abs.1
        TMG für eigene Inhalte auf diesen Seiten nach den allgemeinen Gesetzen verantwortlich. Nach §§ 8 bis 10 TMG
        sind wir als Diensteanbieter jedoch nicht verpflichtet, übermittelte oder gespeicherte fremde Informationen zu
        überwachen oder nach Umständen zu forschen, die auf eine rechtswidrige Tätigkeit hinweisen. Verpflichtungen zur
        Entfernung oder Sperrung der Nutzung von Informationen nach den allgemeinen Gesetzen bleiben hiervon unberührt.
        Eine diesbezügliche Haftung ist jedoch erst ab dem Zeitpunkt der Kenntnis einer konkreten Rechtsverletzung
        möglich. Bei Bekanntwerden von entsprechenden Rechtsverletzungen werden wir diese Inhalte umgehend entfernen.<br><br><strong>Haftung
            für Links</strong><br><br>
        Unser Angebot enthält Links zu externen Webseiten Dritter, auf deren Inhalte wir keinen Einfluss haben. Deshalb
        können wir für diese fremden Inhalte auch keine Gewähr übernehmen. Für die Inhalte der verlinkten Seiten ist
        stets der jeweilige Anbieter oder Betreiber der Seiten verantwortlich. Die verlinkten Seiten wurden zum
        Zeitpunkt der Verlinkung auf mögliche Rechtsverstöße überprüft. Rechtswidrige Inhalte waren zum Zeitpunkt der
        Verlinkung nicht erkennbar. Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist jedoch ohne
        konkrete Anhaltspunkte einer Rechtsverletzung nicht zumutbar. Bei Bekanntwerden von Rechtsverletzungen werden
        wir derartige Links umgehend entfernen.
        <br><br><strong>Datenschutz</strong><br><br>
       Die Nutzung unserer Webseite ist ohne Angabe personenbezogener Daten möglich. Eine Erhebung 
        solcher Daten ist auf dieser Website nicht von uns vorgesehen.<br>
        
        Wir weisen darauf hin, dass die Datenübertragung im Internet (z.B. bei der Kommunikation per E-Mail) Sicherheitslücken
        aufweisen kann. Ein lückenloser Schutz der Daten vor dem Zugriff durch Dritte kann nicht sicher gestellt werden.<br>
    </p><br>
    <p> Teile des Impressums wurden durch den impressum-generator der 
        <a href="https://www.kanzlei-hasselbach.de/">Kanzlei Hasselbach</a>
        erstellt.
    </p>
</div>
